View Issue Details

IDProjectCategoryView StatusLast Update
0014747mantisbtapi soappublic2014-01-19 15:53
Reporterandrea.vrn Assigned Torombert  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionno change required 
Summary0014747: Cannot retrieve closed tickets with mc_project_get_issues
Description

Even adopting the diffs suggested in 0010969, I can't make it. Can anybody help me please?

TagsNo tags attached.

Relationships

related to 0010969 closedrombert The issue closed can not be found by mc_project_get_issues API? 

Activities

rombert

rombert

2012-09-27 16:21

reporter   ~0032972

Bug 0010969 has two changesets attached which test that closed issues can be retrieved with mc_project_get_issues .

Can you share your code?

atrol

atrol

2013-05-28 13:01

developer   ~0036997

andrea.vrn,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

atrol

atrol

2014-01-19 15:53

developer   ~0039094

Reminder sent to: rombert

It seems not to be fixed.
Maybe you can have a look at it.
http://www.mantisbt.org/forums/viewtopic.php?f=3&t=20599#p54015

Issue History

Date Modified Username Field Change
2012-09-26 12:53 andrea.vrn New Issue
2012-09-26 13:22 dregad Relationship added related to 0010969
2012-09-26 13:23 dregad Status new => acknowledged
2012-09-26 13:23 dregad Description Updated View Revisions
2012-09-27 16:21 rombert Note Added: 0032972
2012-09-27 16:21 rombert Assigned To => rombert
2012-09-27 16:21 rombert Status acknowledged => feedback
2013-05-28 13:01 atrol Note Added: 0036997
2013-05-28 13:01 atrol Status feedback => resolved
2013-05-28 13:01 atrol Resolution open => no change required
2013-06-09 06:51 atrol Status resolved => closed
2014-01-19 15:53 atrol Note Added: 0039094